Range-v3 Range algorithms, views, and actions for the Standard Library |

Synopsis of methods | Instances and minimal complete definitions | Public Types | Public Member Functions | List of all members
ranges::v3::action::drop_while_fn Struct Reference

## Synopsis of methods
constexpr action< drop_while_fn > | drop_while {}

## Instances and minimal complete definitions
struct | ConceptImpl

## Public Types
template<typename Rng , typename Fun >
using | Concept = concepts::models< ConceptImpl, Rng, Fun >

## Public Member Functions
template<typename Rng , typename Fun , typename I = iterator_t<Rng>, requires = (Concept<Rng, Fun>())>
Rng | operator() (Rng &&rng, Fun fun) const